/*
 Theme Name:   Simple UU Child
 Theme URI:    http://www.inbusiness.no
 Description:  A Child theme for Simple UU by InBusiness AS. Enkelt tema med hovedfokus på Universell Utforming
 Author:       Yngve Wikøren Nilsen @InBusiness.no
 Author URI:   http://no.linkedin.com/in/ywndotno
 Template:     simpleuu
 Version:      1.0.0
 Tags:         universell-utforming, responsivt, fleksibel, layout-bygger
 Text Domain:  simpleuu-child
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
@import url('../simpleuu/style.css');
/*
	OVERRIDE VISUAL COMPOSER STYLES
	(put styles to "fix" or, in general, style visual composer elements
*/
.entry-figure figcaption{width: 100%;}
figure.entry-figure {
    width: 50%;
    background-color: transparent;
}
figure:not(.vc_figure) {
     position: relative; 
     width: 100%; 
     height: auto; 
     padding-bottom: 0; 
     background-color: transparent; 
     overflow: inherit; 
}
figure:not(.vc_figure) img {
     position: inherit; 
     right: inherit; 
     bottom: inherit; 
     top: auto; 
     left:auto; 
     margin: auto; 
}
.wpb_single_image .vc_single_image-wrapper {
	border:2px solid white;
	box-shadow:0 0 20px 0 rgba(0,0,0,.1);
}
.wpb_single_image .vc_figure-caption {
	line-height:1.2em;
	font-size:.875rem;
	margin-top:10px;
}
body:not(.home) .wpb_single_image figure {max-width:90%;}
.smallheaderone h1 {
	font-size:20px;
	text-transform:uppercase;
}
/*
	YOUR CUSTOM VISUAL COMPOSER STYLES
	(in general these are items that you contain witin classes or ID's on rows, columns or elements)
*/
.iconboxes .wpb_single_image .vc_single_image-wrapper,
.iconboxes .wpb_single_image .vc_single_image-wrapper img{border:none!important;box-shadow:none!important;}
/*
	PARENT THEME OVERRIDES
	(customizing the parent theme)
*/
/*
	TYPOGRAPHY (clean html elements)
*/
/*GENERAL*/
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font-size:2rem;}
.section_title, .widgettitle {
	font-size:20px;
	text-transform:uppercase;}
/*figure img {
    box-shadow: none;
    border: none;}*/
body {
	line-height:1.9rem;}
h1{
	padding-bottom:1em;
	font-size:1.8rem;}
h2 {line-height:1.9rem;}
p + p {margin-top:2rem;}
p a {
	text-decoration:none;
	position:relative;}
p a:hover {color:black;}
hr {
	margin:2rem 0;
	border:none;
	height:0;
	border-top: 2px solid #fac90f;}
figure figcaption {margin-top: 1rem!important;}
figure img {
	box-shadow: 5px 5px 40px 0px rgba(0,0,0,.3);
	border:1px solid white;}
/*#row-theme-boxes figure img {
	box-shadow:none;
	border:none;}
#row-theme-boxes {
	background: url(gfx/Tagger.svg) no-repeat 2% 70%;
	background-size: 100px;
}*/
blockquote {
	background-repeat:no-repeat;
	background-size:60px;
	background-position:0 10px;
	font-size:1.5vw;
	line-height:1.4em;
	xcolor:#fac90f;
	margin:auto;
	padding-top:0rem;
	padding-bottom:2rem;
	max-width:90%;}


table{
	border-collapse:collapse;
	border:none;
}
table tr{border-top:1px solid #fac90f;}
table tr:first-child{border-top:none;}
table tr:nth-child(even) {background: none;}
table th{border:none;font-weight:normal;}
table tr th{background:#fac90f;color:black;}
table td{border:none;}
table th{text-align:left;}
label {cursor:pointer;}
input {padding:.5em 1em;}
form select {
	padding:.25em 1em;
}
input[type="radio"] {
	width:2rem;
	height:2rem;
	border:1px solid #fac90f;
	position:relative;
	vertical-align:middle;
	text-align:center;
	cursor:pointer;
}
input[type="radio"]:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	display:inline-block;
	width:100%;
	height:100%;
	border:1px solid #fac90f;
	border-radius:50%;
	padding:0;
	background:#fac90f;
	font-size:1.5rem;
	line-height:2rem;
	font-weight:bold;
	box-shadow: inset 0 0 1rem 0 rgba(0,0,0,.05);
}
input[type="radio"]:checked:after {
	content:'\2713\0020';
}input[type="radio"] + label {width:auto;
}
input[type="button"]{
	background:#fac90f;
	border:1px solid #fac90f;
	cursor:pointer;
}

/* CUSTOM DESIGN (and override of parent theme) */
/*HEADER*/

body:not(.home) > header {box-shadow: 0 5px 10px 0px rgba(0,0,0,.1);}
body:not(.home) main#contents {background-color:#EBF2F5;padding-top:50px;margin-top:-10px;}
.logo {text-align:left;}
.logo img {
	width:500px;
	padding-top:20px;
	padding-bottom:20px;
	max-width:85%;
}



/* primary menu */
#primary-nav {}
#primary-nav ul {}
#primary-nav ul{padding:0;}
#primary-nav ul li {
	position:relative;
	margin:0 0 0 0;
	padding:25px 0px 20px 0px;}
#primary-nav ul li{padding:15px}
#primary-nav ul li:before {
	content:'';
	display:inline-block;
	height:1em;
	width:2px;
	background:#fac90f;
	position:absolute;
	top:0;bottom:0;margin:auto;
	left:-1px;}
#primary-nav ul li:before {display:none;}
#primary-nav ul li:after {
	content:'';
	display:block;
	width:70%;
	height:3px;
	background:#5292B1;
	position:absolute;
	bottom:1px;
	left:0;right:0;margin:auto;

	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;}
#primary-nav ul li:first-child:before {display:none;}
#primary-nav ul li a {font-size:.875rem;text-transform:uppercase;}
#primary-nav ul li a{
font-size:1em;text-transform:uppercase;}
#primary-nav ul li a:after {display:none;}



#primary-nav ul li.current-menu-item a,
#primary-nav ul li:hover a{background:none;}

#primary-nav ul li.current-menu-item:after,
#primary-nav ul li.current-menu-parent:after,
#primary-nav ul li:hover:after{

	visibility: visible;
	-webkit-transform: scaleX(.9);
	transform: scaleX(.9);}


	#header a:hover:not(.menu_btn), .current-menu-ancestor > a, .current_page_ancestor > a, .current-menu-item > a, .current_page_item > a {color:#0c174a!important;}


#primary-nav > div > ul > li:first-child,
#primary-nav > div > ul > li:first-child > a {padding-left:0!important;}
#primary-nav > div > ul > li:first-child:after {left:-15px;}


#primary-nav ul ul {display:none;}

/*MAINCONTENT - FRONT*/

.inbus-news article > div,
.inbus-news article {padding:20px 0 0 0!important;}
.inbus-news article > div > p:first-child {font-size:.875rem;}
.inbus-news article > div > h1 {padding:0;font-size:1.4rem;}

.inbus-news [data-columns]{
background:#EBF2F5;margin:0;padding:0;width:100%;}
.inbus-news [data-columns] article > div:first-child{padding:0;
}
.inbus-news [data-columns] article > div:last-child{padding:2em;}
.inbus-news img {display:block;width:100%;}

.inbus-news-list [data-columns] {margin:0!important;width:100%;}
.inbus-news-list article {background:#f4f4f4;margin-bottom:1px;}
.inbus-news-list article h1{font-size:20px;padding:.6em 0;}
.inbus-news-list ~ div p a {background:#f4f4f4;display:block;padding:.6em .8em;text-decoration:underline;margin-top:-8px;color:#5292B2;}
#contents .widget_nav_menu ul {list-style:none;padding-top:.7em;}
#contents .widget_nav_menu ul li{margin-left:0;background:#f4f4f4;margin-bottom:1px;padding:.45em .6em;}
#contents .widget_nav_menu ul li a{}
.sidebar {padding-left:60px;}
.sidebar .widget_pages ul {list-style:none;}
.sidebar .widget_pages ul li {margin-left:0;}
.sidebar .widget_pages ul li a {}
.sidebar .widget_pages>ul>li {display:none;}
.sidebar .widget_pages>ul>li.current_page_item,
.sidebar .widget_pages>ul>li.current_page_parent {display:block;}
.sidebar .widget_pages>ul>li.current_page_item>a,
.sidebar .widget_pages>ul>li.current_page_parent>a {display:none;}

.sidebar .widget_pages>ul>li ul li {
	border:1px solid white;
	border-left:none;
	border-right:none;
}
.sidebar .widget_pages>ul>li ul li a {
	padding:.5em 0;
	display:block;
}
.sidebar .widget_pages>ul>li ul li.current_page_item,
.sidebar .widget_pages>ul>li ul li.current_page_parent{
	xbackground-color:#202844;}
.sidebar .widget_pages>ul>li ul li.current_page_item>a,
.sidebar .widget_pages>ul>li ul li.current_page_parent>a{
	xcolor:white!important;}
.sidebar .widget_pages>ul>li ul li>a:hover:after,
.sidebar .widget_pages>ul>li ul li.current_page_item>a:after,
.sidebar .widget_pages>ul>li ul li.current_page_parent>a:after{
	content:'\00ab';
display:inline-block;
	float:right;
	font-size:1.618em;
}

/*
* SIDEBAR WIDGET MENU
* added 20180830 by YWN
* note: same as above for .widget_pages
*/
.sidebar.sidebar-right .widget_nav_menu ul {list-style:none;}
.sidebar.sidebar-right .widget_nav_menu ul li {margin-left:0;padding-left:0!important;background:none!important;}
.sidebar .widget_nav_menu ul li a {}
.sidebar.sidebar-right .widget_nav_menu div>ul>li {display:none;}
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-item,
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-parent {display:block;}
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-item>a,
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-parent>a {xdisplay:none;}

.sidebar.sidebar-right .widget_nav_menu div>ul>li li {
	border:1px solid white!important;
	border-left:none!important;
	border-right:none!important;
	margin-top:-2px;
}
.sidebar.sidebar-right .widget_nav_menu div>ul>li a {
	padding:.5em 0;
	display:block;
}
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-item,
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-parent{
	xbackground-color:#202844;}
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-item>a,
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-parent>a{
	xcolor:white!important;}
.sidebar.sidebar-right .widget_nav_menu div>ul>li>a:hover:after,
.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-item>a:after,
.sidebar.sidebar-right .widget_nav_menu div>ul>li ul li.current-menu-item>a:after,
x.sidebar.sidebar-right .widget_nav_menu div>ul>li.current-menu-parent>a:after{
	content:'\00ab';
display:inline-block;
	float:right;
	font-size:1.618em;
}


#contents p a {text-decoration:underline;}
/*MAP LEAFLET CSS*/
.leaflet-popup-tip,
.leaflet-popup-content-wrapper {
    background-color: rgba(32,40,68,.9);
    color: #ffffff;
	min-width:250px;
border-radius:0;
font-weight:normal;
font-family:"Open Sans", sans-serif;
}
.leaflet-popup-content-wrapper .close {
color:white;}
.leaflet-popup-content-wrapper  a {
	color:white;
}

.forus-kart-forklaring {
	background:#0c174a;
	box-shadow:0 0 10px 0 rgba(0,0,0,.4);
	border:2px solid white;
	
}
.forus-kart-forklaring h1 {
	font-size:12px;
	margin:5px 0 0 0;
	padding:0;
	color:white;
	text-align:center;
}
.forus-kart-forklaring ul {
	padding-left:0;
	list-style:none;
	background:white;
	margin:5px 10px 10px 10px;
	padding:5px;
}
.forus-kart-forklaring li {
	margin-left:0;
	margin: 5px;
}
.forus-kart-forklaring span {
	display:inline-block;
	width:20px;
	height:10px;
	margin-right:5px;
}

.leaflet-right form {
	min-height:70px;
}
.leaflet-right form label{
	float:none;
	text-align:center;
	display:block;
	width:auto;
	line-height:2rem;
	margin-bottom:.5rem;
	border-color:#1e73be;
}
.leaflet-right form label input[type="radio"]:after{
	border-color:#1e73be;
	background:#1e73be;
}
.leaflet-right form label + *{
	width:auto;
}


/*FOOTER*/
footer {padding-left:0!important;padding-right:0!important;padding-bottom:0!important}
footer .sidebar {padding-left:15px!important;}
footer > *{padding-left:35px!important;padding-right:35px!important;padding-bottom:0!important}
footer .widgettitle {color:white;}
footer a {
	text-decoration:underline;
}
#footer-widgets [data-columns] > * {margin-bottom: 30px;}
#footer-widgets *{font-size:18px;}
#footer-widgets ul {list-style:none;padding-top:0;padding-bottom:0;}
#footer-widgets ul li{margin-left:0;}
#footer-widgets ul li a{line-height:1.8em;text-decoration:none;}

/*SOCKET*/
#footer-socket{background:#141A29;text-align:left;}





/* primary menu button */
button.menu_btn {
	background:none;
	width:36px;
	top:63px;
	right:20px!important;
}
/*button.menu_btn span {
	background:#fac90f;
}*/
button.menu_btn span:nth-child(2) {
    -webkit-transform: translateY(9px);
    -moz-transform: translateY(9px);
    transform: translateY(9px);
}
button.menu_btn span:nth-child(3) {
    -webkit-transform: translateY(-9px);
    -moz-transform: translateY(-9px);
    transform: translateY(-9px);
}


.newsthumb img {display:block;margin:2em 15px 15px 15px;border:2px solid white;box-shadow:0 0 10px 0 rgba(0,0,0,.5);}
@media (max-width: 1068px) {
	button.menu_btn {
		display: inline-block!important;
		top:30px;
	}
}
@media (min-width: 1068px) {
	button.menu_btn {
		display: none!important;
	}
}

/* primary menu - mobileview */
@media (max-width: 1068px) {
	#primary-nav ul {
		float: none;
		background: #202844;
		width: 100%;
		max-width: 400px;
		height:calc(100% - 130px);
		position: absolute;
		top:115px;
		right:100%;
		z-index: 1000;
	}
	.open #primary-nav ul {right:0!important;}
	#primary-nav ul li{
		display:block;
		float:none;
		width:100%;
		padding:0;
		border-bottom:1px solid white;
	}
	#primary-nav ul li a  {
		display:block;
		float:none;
		width:100%;
		color:white;
		padding:15px!important;
	}	
	#primary-nav ul li a:before,
	#primary-nav ul li:after a {
	  display:none!important;}	
	#primary-nav ul li a:hover,
	#primary-nav ul li.current-menu-item a {
		color:white!important;
		background:#202844!important;
	}
	#header a:hover:not(.menu_btn), .current-menu-ancestor > a, .current_page_ancestor > a, .current-menu-item > a, .current_page_item > a {color:white!important;}
}


.homelargetxt h1 {
	font-size:4vw;
}


/* MEDIA QUERIES
-------------------------------------------- */
@media only screen and (max-width: 1562px) {
	.vc_row {
		margin-left:20px!important;
		margin-right:20px!important;}
	.single #contents .maxpage {margin:auto 15px;}
	#header>*{padding-left:30px;padding-right:30px;}
	#map{max-width:calc(100% - 60px)!important;}}
@media only screen and (max-width: 1280px) {
	blockquote {
		font-size:1.2rem;
	}
}
@media only screen and (max-width: 1100px) {
.iconboxes > *:first-child,
.iconboxes > *:last-child { display:none!important;}
.iconboxes > * { padding:0!important;}
}

@media only screen and (max-width: 900px) {
.iconboxes > * { width:50%!important;}
.iconboxes > * > * { max-width:200px!important;margin:auto!important;}
	#footer-widgets [data-columns] > * {
		width: 100%!important;
	}
}
@media only screen and (max-width: 767px) {
	.maxpage .maxpage [data-columns="2"] > *{width:100%!important;}
	.maxpage .maxpage [data-columns="2"] > *.sidebar{width:calc(100% - 60px)!important;margin:0 30px;}
}
@media only screen and (max-width: 800px) {}

@media only screen and (max-width: 380px) {
.iconboxes > * { width:100%!important;}
}